/* CSS Document */

/*@import url(fonts.css);*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: sans-serif;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	llist-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ERIC MEYER'S BIT ENDS HERE AND MINE STARTS */

body { background-color:#ddd; }
bbody { background-color:#555; }

.colouter { position:relative; width:900px; margin:0 auto; background-color:#ffffff !important; border-top:1px solid white;; border-bottom:1px solid white; }
.colinner { position:static; margin:0 30px; }

h1, h2, h3, h4 { font-family:"proxima-nova", 'Open Sans', 'Exo 2', sans-serif; font-weight:500; font-size:24px; margin-top:1em; margin-bottom:0.8em; color:#666; }
h1 { font-weight:600; font-size:28px; font-style:normal; }
h2 { font-weight:600; font-size:20px; color:#444; }
h3 { font-weight:600; font-size:18px; color:#444; margin-bottom:0.4em; }
h4 { font-weight:600; font-size:15px; color:#444; margin-bottom:0.4em; }

div, p, li, td { font-family:"proxima-nova", 'Open Sans', sans-serif; font-size:15px; color:#444; line-height:1.3; }
p {  margin:1em 0; }

ul { margin-top:1em; margin-bottom:1em; }
ul li { margin:0.6em 0 0.6em 2em; list-style-type:disc; }

b, strong { font-weight:600; }
i, em { font-style:italic; }

sub, sup { font-size:70%; }
sup { position:relative; bottom:0.3em; }

a { color:blue; text-decoration:none; border-bottom:1px dotted blue; }
a:hover { border-bottom:1px solid blue; }

code { font-family:andale mono, consolas, menlo, monospace; font-size:13px; color:#000088;}

acronym { border-bottom:1px dotted #ccc; cursor:default; }
acronym:hover { border-bottom:1px solid #ccc; }

#header { position:fixed; width:100%; height:86px; background:transparent url(img/header-band.png) bottom repeat-x; z-index:10; }
#header .colouter { border:none; width:960px!important }
#header-spacer { position:relative; height:70px; }
#header-bg { height:70px; background-color:#0066cc; }
#header-bg { height:70px; background-color:#05a; }
#logo, #logo-print { float:left; margin:20px 50px 0 0; display:block; cursor:pointer; }
#logo-print { display:none; }
#main-nav, #signin { float:right; margin-top:29px;  }
#signin { float:right; }
/*#main-nav, #signin { margin:0; }*/
#main-nav li, #signin li { display:inline; font-family:"proxima-nova", 'Open Sans', 'Exo 2', sans-serif; font-size:20px; color:#777; margin:0 20px 0 0; }
#signin li { font-weight:300; }
#main-nav li a, #signin li a { color:#E8F6F9; border-bottom:none; }
#main-nav li a:hover, #signin li a:hover { color:#fff; border-bottom:1px dotted #fff; }
#main-nav li.active a, #signin li.active a { color:white; border-bottom:2px solid white; }

#bellyband { background-color:#d0d0d0; clear:both; border-top:1px solid #c0c0c0; border-bottom:1px solid #c0c0c0; border:none; }
#bellyband { background-color:#555; }
#bellyband .colouter { border:none !important; }

#main {}
#main .colinner { margin-top:24px; margin-bottom:30px; }

#footer { font-family:'Exo 2', sans-serif; font-weight:300; font-size:14px; color:#777; height:50px; margin-bottomm:20px; background-color:#f0f0f0 !important; }
#footer { border-top:1px dotted #c0c0c0; border-bottom: none; }
#footer .colinner { margin-top:10px !important; }
#footer .logo { float:right; margin-top:3px; }
#footer ul { float:left; margin:2px 0 0; }
#footer ul li { display:inline; margin:10px 20px 10px 0; color:#777; font-size:13px; }
#footer a { color:#777; font-weight:600; border-bottom:none; }
#footer a:hover { color:blue; border-bottom:1px dotted blue; }


.shadow/*, .ad div*/ {
	-moz-box-shadow:    0px 3px 16px 5px #aaaaaa;
	-webkit-box-shadow: 0px 3px 16px 5px #aaaaaa;
	box-shadow:         0px 3px 16px 5px #aaaaaa;
}

.ad { float:right; margin-left:20px;padding:4px 4px 0; background-color:#f0f0f0; }
.ad p { font-style:italic; text-align:center }

@media print {
	#header { position:static; background: transparent none; height:74px; }
	#header-bg { background-color:white; border-bottom:2px solid #888; }
	#logo { display:none; }
	#logo-print { display:block; }
	#main-nav { display:none; }
	#header-spacer { display:none; }
	div, p, li, td { color:#000; line-height:1.3; }
	#main .colinner { margin-top:24px; margin-bottom:40px; }
	#footer { background-color:#fff !important; border-top:1px solid #888; }
	#footer ul li { display:none; }
	#copyright { display:inline !important; font-weight:600; color:black !important; }
	acronym { border-bottom:none; }
	.noprint { display:none; }
    .ad { display:none; }
    body, #bellyband { background-color:white; }
}


/*#bellyband,*/ #ffooter { background-color:white !important; }